

 
@media screen and (max-width: 320px){}

@media screen and (max-width: 600px)
{
	@-webkit-keyframes bugfix { from {padding:0;} to {padding:0;} }
	img{max-width:100%;height:auto;}
	body {background: url(../images/bg.gif) left -50px repeat-x;}
	.page {width:90%;}
	.features {margin:0px 0px 0px 0px;float:right !important;width: 286px;}
	.featurefixed {padding:2px;}
	 .iconhome, .contactside, .search, .contactside, .no, .breadcrumbs, .bxslidermainprojects, .lastprojects {display:none;}
	 .icontel{top:70px;left:5px !important;}
	 .iconemail {top:45px;left:5px !important;}
	.topmenu, .socialicons {top:auto;bottom:40px;text-align:center;width:100%;padding:10px 5px 5px 5px;border-top:1px dotted #cccccc;}
	.topmenu {left:0px !important;right:auto !important}
	.socialicons {bottom:0px;}
	.socialicons a {float:none;margin:0px 5px;}
	.content {width:100%;min-height:100% !important;height:100% !important;padding:20px 0px 10px 0px !important;margin:0px !important;background:none;}
	.content h1 {margin-bottom:5px;}
	.contactform label {width:100%;margin:0px 5px 15px 0px;}
	.contactform input[type="text"] {width:96% !important;}
	.containerHP {padding-bottom:0px;}
	.bxsliderhome, .bxsliderprojects {width:100%;height:auto;}
	.bxsliderhome {margin-bottom:5px;margin-top:70px;}
	.logo {margin:0px;float:left !important;width:150px;}
	.logo img {width:155px;}
	.footer, .tickernews {padding:0px;margin:0px;width:100%}
	.tickernews {margin:15px 0px 15px 0px !important;}
	.footertext {padding-bottom:90px;}
	.credit {padding:10px;}
	.indexcontenttextplace {overflow:visible;height:auto;}
	.leftcolumn {width:100% !important;margin:10px 0px 0px 0px !important;}
	.homelogos, .homelogoswidth {width:100% !important;margin:10px 0px 100px 0px !important;}
	.homelogos div, .homelogoswidth div {width:140px !important;height:100px !important;margin: 0px !important;border:none}
	.homelogos .imgplace {width:120px !important;height:100px !important;}

.featureslogosplace {width:100%;margin:10px auto;}
.homelogos div.title, .homelogoswidth div.title {float:none;width:100% !important;height:auto !important;}

	.homelogos div img, .homelogoswidth div img {max-width:120px !important;max-height:100px !important;}
	
	.dropmenu .maillink {margin-left:0px;}
	
	.projectslist td {font-size:10px;}
	.projectpics img, .projectcontent {width:290px;}
	
	.projectsbox {width:100%;margin:0px 0px 20px 0px;}
	.projectsbox .imgplace, .projectsbox .imgplace a {width:285px;height:215px;}
	.projectsbox img {max-width:285px !important;max-height:215px !important;}
	
	.projectsbigbox {width:100%;margin:0px 0px 20px 0px;}
	.projectsbigbox .imgplace, .projectsbigbox .imgplace a {width:285px;height:215px;}
	.projectsbigbox img {max-width:285px !important;max-height:215px !important;}
	
	.indexcontent {width:100% !important;background:none !important;height:auto;margin:15px 0px !important;padding:0px !important;}
	.indexcontent h1 {margin:0}
	.bannerslide {margin:0px 0px 70px 0px;}

	#slides {width:100%;float:none}
	.slide_cut .imgplace {width:290px;height:200px;}
	.slide_cut img {max-width:290px;max-height:200px;}

	.image {/*display:none*/}
	.clients {width:60px;height:40px;float:left;padding:0px;}
	.clients img {max-width:60px;max-height:40px;}
	.bx-wrapper .bx-controls-direction a {height:65px;}
	.dropmenu {
		padding:5px;
		margin:0px 0px 20px 0px;
		background-image:none;
		-webkit-box-shadow: 0px 0px 0px #999999;
		-moz-box-shadow: 0px 0px 0px #999999;
		box-shadow: 0px 0px 0px #999999;
		height:auto;
		position:absolute;
		left:-116%;
		top:88px;
		width:100%;
		-webkit-transition: all .6s ease;
		-moz-transition: all .6s ease;
		-ms-transition: all .6s ease;
		-o-transition: all .6s ease transition: all .6s ease;
		/*background: url(../images/transparentgreen.png);*/
		z-index:9999;
	}
	.marker {display:none !important}
	.dropmenu li{
		display:block;
		font-size:18px;
		background: url(../images/bgmenu.png) 0px -42px repeat-x;
		width:100%;
	
	}
	.dropmenu li a {display:block;}
	.dropmenu li ul {display:none !important}
	
	.openmenu {display:inline-block;}
	input#menu {display: block}
	input#menu:checked ~ .dropmenu {left:0px;}

}

@media screen and (min-width: 321px) and (max-width: 599px) 
{
	.projectpics img, .projectcontent {width:206px;}
	html, body {
        -moz-background-size: 80% auto;
        -webkit-background-size: 80% auto;
        background-size: 80% auto;
    }
.bannerslide {width:96%;margin:20px 0px 70px 0px;float:right;}
	.tickernews {width:200px;margin:0px;}
	
	.mobileonly {
		display: block;
	}
}
@media screen and (min-width: 601px) and (max-width: 1000px) 
{
	.page {width:90%;}
	.contactside, .search, .contactside, .no, .breadcrumbs, .bxslidermainprojects, .lastprojects {display:none;}
	.bxsliderhome,  .bxsliderprojects {width:100%;height:auto;}
	.indexcontent {width:100%;}
	.generalmenu {width:100%;}
	.generalmenufixed  {width: auto;}
	.features {margin:0px 10px 30px 10px;}
	
}
 
@media screen and (min-width: 321px){}

@media screen and (min-width: 1680px){}

@media only screen and (device-width: 768px) {}

.clear {clear:both !important;margin:0px !important;width:100% !important;float:none !important;border:none !important;height:1px !important;}